[New Campaign_club-intro_DIFFICULTY_Normal]
Difficulty=DIFFICULTY_Normal
Completed=True
Score=100
Played=True

[NOVA_SP-night-club_DIFFICULTY_Hard]
Difficulty=DIFFICULTY_Hard
Completed=True
Score=100
Played=True
